package com.fzm.mall.server.front.enums;

public enum OrderPayStateEnum {

    /**
     * 6->待付款
     */
    PAY_STATE_TO_PAY(6),
    ;

    private Integer state;
    OrderPayStateEnum(Integer state){
        this.state = state;
    }
    public Integer getState() {
        return state;
    }

}
